
JARS - Support #745

Instalación de sistema JARS, CR, diodos y DDS en operaciones

07/20/2016 01:32 PM - John Rojas

Status: Closed Start date: 07/21/2016

Priority: High Due date: 07/27/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 08/01/2016 08:12 PM - John Rojas

- % Done changed from 0 to 100

27/07/2016: Se realizó la instalación del sistema de adquisición, controlador de radar, DDS y diodos limitadors en sala de operaciones para

correr el experimento de JULIA en los modos día y noche. Se encuentra en proceso de validación para realizar los ajustes de configuración.

#2 - 01/30/2017 02:24 PM - John Rojas

- Status changed from New to Resolved

#3 - 05/17/2017 10:19 PM - John Rojas

- Status changed from Resolved to Closed
